*{
	padding: 0;
	margin: 0;
/*	padding-left: 50px;*/
}

/*							верх					*/
head {
	padding: 30px;
}
.header{
	display: flex;
	padding-bottom: 150px;
	border: 3px solid blue;
	justify-content: space-between;
}
.menu-left{
	display: flex;
	width: 50%;
	justify-content: space-around;
}
.menu {
	list-style-type: none;
	display: flex;
}
.menu li{
margin:20px;
}


.menu-right{
	display: flex;
	width: 30%;

}
.menu2 {
	list-style-type: none;
	display:flex;
	
/*	margin-left: auto;*/
}
.menu2 li{
	margin: 20px;
}


/*							контент					*/

.content{
	display:flex;
	border: 3px solid red;
	justify-content: space-between;
}

/*							слева					*/
.left {
	display: flex;
	flex-direction: column;
	width: 30%;
	padding: 30px;
	border: 3px solid black;
	
}
.slogan{
	color:darkslateblue;
	font-size: 4rem;
	font-weight: bolder;
}
.button{
	border-radius: 20px;
	border: 2px solid black;
	background-color: darkslateblue;
	color: aliceblue;
	text-align: center;
	font-weight: bolder;
	
}

/*							справа					*/
.right{
	border: 3px solid green;
	width:30%;	
	display: flex;
	
}
.card {
	border-radius: 70px;
	border: 2px solid gray;
	background-color: darkgray;
	height: 200px;
	width: 450px;

}
.top-left{
	display:block;
	background-color: lightgray;
	width: 150px;
	height: 150px;
	border-radius: 20px;
	align-content: center;
	text-align: center;
	font-weight: bolder;
	align-self: flex-start;
}
.top-right{
	display: flex;
	background-color: lightgoldenrodyellow;
	width: 100px;
	height: 50px;
	border-radius: 20px;
	justify-content: end;
}

.bottom-left{
	display:block;
	background-color: lightgray;
	width: 100px;
	height: 100px;
	border-radius: 20px;
	align-content: center;
}
.bottom-right{
	display:block;
	align-self: flex-end;
	background-color: red;
	
}

/*
.red{
	display:block;
	width: 500px;
	height: 350px;
	background-color: red;
}*/
